RubyGems Navigation menu

effin_utf8 1.0

Enforces default internal and external encodings to be UTF-8 on Ruby 1.9. Has no effect on 1.8.7.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.0 - May 18, 2011 (3,5 ko)

Propriétaires:

Auteurs:

  • Michael S. Klishin

Total de contrôle SHA 256:

91b7d2b790868f8c61353daba2f8a9e0bd054e7095e03ed35a52090462c6ea75

Total de téléchargements 204 044

Pour cette version 204 044

License:

aucune

Version de Ruby requise: None

Liens: